.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.fin-text {
  font-size: 12px;
  font-weight: 500;
}

.price {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0 20px 20px;
  display: flex;
}

.slogcta {
  padding: 40px;
}

.link-9 {
  color: #60c9ff;
  font-weight: 700;
}

.power_n_box {
  position: relative;
  box-shadow: 0 2px 5px #0003;
}

.slog-text {
  color: #fff;
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 500;
}

.main-title {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  margin-left: 40px;
  padding-left: 0;
  display: flex;
  position: absolute;
  inset: auto 0% 25%;
}

.grid-steps {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.block-list {
  margin-top: 0;
  margin-bottom: 24px;
}

.text-block-3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
}

.cta-text-shop {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}

.heading {
  color: #0054a4;
  text-align: center;
  text-transform: uppercase;
  margin-top: 20px;
  font-size: 52px;
  font-weight: 800;
  line-height: 135%;
}

.cont {
  max-width: 1040px;
  margin-left: auto;
  margin-right: auto;
}

.top-box {
  background-image: url('../images/bg.webp');
  background-position: 50%;
  background-size: cover;
  height: 100vh;
  display: flex;
  overflow: hidden;
}

.fin-box {
  padding-top: 40px;
  padding-bottom: 40px;
}

.text-block {
  text-align: center;
  margin-bottom: 24px;
  font-size: 21px;
  font-weight: 500;
}

.sp_bl_link {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  color: #fff;
  text-align: left;
  background-color: #26b882;
  border-radius: 80px;
  justify-content: flex-start;
  align-items: center;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  transition: all .555s cubic-bezier(.645, .045, .355, 1);
  display: flex;
}

.sp_bl_link:hover {
  background-color: #158d61;
  transform: rotate(-4deg);
}

.price_ua {
  background-color: #f3f3f3;
  border-radius: 8px;
  padding: 10px;
}

.sp-date {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 40px;
  display: grid;
}

.link {
  color: #323232;
  margin-bottom: 32px;
  font-size: 20px;
  font-weight: 500;
  text-decoration: underline;
}

.chapter-sec {
  padding-bottom: 40px;
}

.pream-box {
  padding-top: 40px;
  padding-bottom: 0;
}

.staff {
  justify-content: center;
  align-items: center;
  padding-right: 40px;
  display: flex;
}

.expl_text_price {
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 12px;
  font-style: italic;
}

.slog-box {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #0054a4;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 40px;
  display: grid;
}

.list-item-4 {
  margin-bottom: 12px;
}

.step-expl-text {
  height: 184px;
  padding: 20px;
  font-size: 14px;
  font-weight: 500;
  box-shadow: 0 2px 5px #0003;
}

.heading-3 {
  color: #0061af;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 135%;
}

.heading-3.ee {
  height: 56px;
}

.heading-3.edel {
  height: 48px;
  line-height: 135%;
}

.ep-link {
  width: 108px;
}

.arrow_01 {
  padding-top: 20px;
  padding-bottom: 0;
  padding-left: 20px;
  position: absolute;
  inset: 0% 0% auto;
}

.mest-link {
  width: 120px;
}

.list-item-2 {
  color: #000;
  margin-bottom: 12px;
}

.fin-sec {
  background-color: #cad3df;
}

.link-12 {
  color: #e62233;
  font-weight: 600;
}

.heading-2 {
  color: #0054a4;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  line-height: 135%;
}

.heading-2._2 {
  margin-top: 40px;
}

.pip_text {
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  display: block;
}

.link-cta {
  background-color: #28d3a1;
  border-radius: 80px;
  margin-left: 80px;
  margin-right: 80px;
  padding: 20px;
  text-decoration: none;
  transition: all .555s cubic-bezier(.455, .03, .515, .955);
  display: block;
}

.link-cta:hover {
  background-color: #e60033;
}

.detstep-f {
  background-color: #0054a4;
  justify-content: center;
  align-items: center;
  padding: 20px;
  font-size: 18px;
  display: flex;
}

.slog-pic {
  padding: 40px 40px 40px 0;
}

.bot-step {
  border: 1px solid #d4d4d4;
  border-top: 1px #cecece;
}

.right {
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100vh;
  padding-left: 20px;
  display: flex;
}

.cta {
  margin-top: 20px;
}

.top-step {
  background-color: #0054a4;
}

.top-step._4 {
  background-color: #0a2532;
}

.top-step._2 {
  background-color: #e60033;
}

.top-step._3 {
  background-color: #28d3a1;
}

.top-step._6 {
  background-color: #8493a8;
}

.top-step._5 {
  background-color: #189ce1;
}

.link-11 {
  color: #0154a4;
  font-weight: 600;
}

.detexplbox {
  background-color: #eeeff6;
  border: 1px solid #d4d4d4;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 20px;
  box-shadow: 0 2px 5px #0003;
}

.pream-sec {
  padding-bottom: 0;
}

.step-head-text {
  text-align: center;
  margin-top: 40px;
  padding: 20px;
  font-weight: 700;
}

.image-2 {
  width: 48px;
  max-width: 100%;
}

.link-10 {
  color: #0154a4;
  font-weight: 700;
}

.price_ua_text02 {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}

.steptitle-text {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

.image-12 {
  width: 32px;
}

.text1 {
  margin-bottom: 20px;
}

.image-11 {
  width: 30px;
  height: 52px;
}

.link-block {
  text-transform: none;
  background-color: #25b882;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 20px;
  text-decoration: none;
  display: flex;
}

.list {
  color: #000;
  padding-left: 20px;
}

.image-13 {
  object-fit: cover;
  border-radius: 8px;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.det-head-text {
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
}

.step-icon {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
}

.list-item {
  color: #000;
  margin-bottom: 12px;
}

.sp-text {
  color: #0054a4;
  font-weight: 700;
}

.power_box {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 0;
  display: grid;
}

.power_box.double {
  grid-template-columns: 1fr 1fr;
  margin-bottom: 0;
}

.power_box.double._40 {
  margin-bottom: 40px;
}

.power_box.four {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.item_picture {
  margin-top: 0;
  margin-bottom: 20px;
  overflow: visible;
}

.det-simple-text {
  margin-bottom: 20px;
  font-size: 14px;
  font-weight: 500;
}

.det-simple-text._20 {
  margin-bottom: 0;
}

.meest {
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.date-text {
  text-align: right;
}

.logo-box {
  padding-top: 20px;
  padding-left: 40px;
}

.image-10 {
  object-fit: cover;
  width: auto;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  overflow: clip;
}

.image-10._2 {
  width: auto;
  max-width: 100%;
}

.det-gridopt {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  border-radius: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 2fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  margin-bottom: 20px;
  display: grid;
}

.left {
  width: 50%;
  height: 100vh;
  position: relative;
}

.image {
  object-fit: cover;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.grid {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  margin-bottom: 8px;
  padding-left: 0;
  padding-right: 0;
}

.bl-country {
  background-color: #f3f3f3;
  border-radius: 8px;
  padding: 20px;
}

.price1 {
  background-color: #23b882;
  border-radius: 8px;
  padding: 20px;
}

.text-block-4 {
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-weight: 600;
}

.text-block-4.red {
  color: #e60033;
}

.vygoda {
  background-color: #f3f3f3;
  padding: 20px;
}

.text-block-5 {
  text-align: center;
}

.red_span_text {
  color: #e60033;
}

.arrow_01-2 {
  padding-top: 20px;
  padding-bottom: 0;
  padding-left: 20px;
}

.cta_text {
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
}

.text-block-6 {
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  line-height: 135%;
}

.cirlce_bonus {
  background-color: #28d3a1;
  border-radius: 80px;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  display: flex;
  position: absolute;
  inset: 5% 5% auto auto;
}

.price-2 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 0 20px 20px;
  display: grid;
}

.cta_link_box {
  color: #fff;
  text-decoration: none;
}

.image-7 {
  object-fit: cover;
  max-width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.heading-4 {
  color: #0061af;
  text-align: center;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 135%;
}

.price_ua_text01 {
  text-align: center;
  padding-bottom: 0;
  font-size: 12px;
  font-weight: 500;
}

.cta_box {
  background-color: #0154a4;
  justify-content: center;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.item_picture-2 {
  margin-top: -40px;
  margin-bottom: 20px;
}

.image-6 {
  width: 30px;
  height: 52px;
}

.step-head-text-2 {
  text-align: center;
  padding: 20px;
  font-weight: 700;
}

.text-block-7 {
  color: #0154a4;
  margin-bottom: 20px;
}

.block-info {
  background-color: #0154a4;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.text-block-8 {
  color: #fff;
  margin-bottom: 20px;
}

.link-4 {
  color: #0154a4;
  font-weight: 700;
}

.step-head-text-3 {
  text-align: center;
  padding: 20px;
  font-weight: 700;
}

.grid-steps-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.steps-box {
  margin-top: 20px;
  margin-bottom: 40px;
}

.link-13, .link-14 {
  color: #0154a4;
  font-weight: 600;
}

.link-15, .link-16, .link-17, .link-18, .link-19, .link-20, .link-21, .link-22 {
  color: #0061af;
}

.logo-up-life {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 0%;
  padding-top: 0%;
  padding-right: 0%;
  display: flex;
  position: static;
  inset: 0% 0% auto;
}

.link-block-6 {
  width: 100px;
  max-width: 100%;
}

.image-14 {
  opacity: .69;
}

.link-block-2 {
  width: 120px;
  max-width: 100%;
}

.image-15 {
  opacity: .69;
}

.grid-2 {
  grid-template-rows: auto;
}

.text-block-9 {
  color: #7e98b1;
  font-size: 10px;
  font-style: italic;
}

@media screen and (min-width: 1280px) {
  .main-title {
    bottom: 30%;
  }

  .heading {
    font-size: 52px;
  }

  .pip_text {
    font-size: 18px;
  }
}

@media screen and (min-width: 1440px) {
  .main-title {
    display: flex;
    bottom: 30%;
  }

  .heading {
    font-size: 60px;
  }

  .sp_bl_link {
    padding: 20px 40px;
    font-size: 22px;
  }

  .pip_text {
    font-size: 20px;
  }
}

@media screen and (min-width: 1920px) {
  .heading {
    font-size: 80px;
  }

  .link-block-6 {
    max-width: 84%;
  }
}

@media screen and (max-width: 991px) {
  .slogcta {
    padding-bottom: 0;
  }

  .main-title {
    margin-top: 40px;
    margin-right: 40px;
    position: static;
  }

  .grid-steps {
    grid-template-columns: 1fr 1fr;
  }

  .heading {
    font-size: 32px;
  }

  .cont {
    max-width: 700px;
  }

  .top-box {
    flex-flow: column;
  }

  .sp-date {
    margin-bottom: 20px;
  }

  .pream-box {
    padding-top: 20px;
  }

  .staff {
    margin-top: 20px;
    padding-right: 0;
  }

  .slog-box {
    grid-template-columns: 1fr;
  }

  .step-expl-text {
    height: 184px;
  }

  .heading-2 {
    font-size: 24px;
  }

  .link-cta {
    margin-left: 140px;
    margin-right: 140px;
  }

  .slog-pic {
    padding-left: 40px;
  }

  .right {
    width: 100%;
    height: auto;
    margin-top: 10px;
    padding-left: 0;
  }

  .step-head-text {
    padding-left: 60px;
    padding-right: 60px;
  }

  .det-head-text {
    font-size: 14px;
  }

  .power_box.double {
    grid-template-columns: 1fr 1fr;
  }

  .meest {
    margin-bottom: 20px;
  }

  .logo-box {
    padding-left: 0;
  }

  .left {
    width: 100%;
    height: auto;
    position: static;
  }

  .image {
    width: 65%;
    max-width: 70%;
  }

  .step-head-text-2, .step-head-text-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .grid-steps-2 {
    grid-template-columns: 1fr 1fr;
  }

  .logo-up-life {
    justify-content: center;
    align-items: center;
  }

  .link-block-6 {
    width: 100px;
    max-width: 100%;
  }

  .image-14 {
    display: block;
  }

  .link-block-2 {
    width: 120px;
    max-width: 80%;
  }

  .image-15 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .main-title {
    justify-content: flex-start;
    align-items: center;
  }

  .grid-steps {
    grid-template-columns: 1fr;
  }

  .heading {
    text-align: center;
    font-size: 34px;
  }

  .cont {
    max-width: none;
    margin-left: 5%;
    margin-right: 5%;
  }

  .top-box {
    height: 90vh;
  }

  .staff {
    margin-top: 20px;
    padding-right: 0;
  }

  .step-expl-text {
    height: auto;
  }

  .mest-link {
    width: 100px;
  }

  .heading-2 {
    font-size: 20px;
  }

  .link-cta {
    margin-left: 40px;
    margin-right: 40px;
  }

  .power_box, .power_box.double {
    grid-template-columns: 1fr;
  }

  .item_picture {
    margin-bottom: 0;
  }

  .logo-box {
    text-align: center;
    padding-right: 0;
  }

  .det-gridopt {
    grid-template-columns: 1fr;
  }

  .image {
    width: 65%;
  }

  .item_picture-2 {
    margin-bottom: 0;
  }

  .grid-steps-2 {
    grid-template-columns: 1fr;
  }

  .logo-up-life {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
    justify-content: center;
    align-items: center;
  }

  .link-block-6 {
    width: 100px;
  }

  .image-14 {
    width: 100px;
    display: block;
  }

  .link-block-2 {
    width: 120px;
  }

  .image-15 {
    display: block;
  }
}

@media screen and (max-width: 479px) {
  .slogcta {
    padding: 20px 20px 0;
  }

  .main-title {
    margin-top: 20px;
  }

  .heading {
    font-size: 27px;
  }

  .top-box {
    justify-content: flex-start;
    align-items: center;
    height: 85vh;
  }

  .text-block {
    font-size: 18px;
  }

  .sp_bl_link {
    grid-column-gap: 42px;
    grid-row-gap: 42px;
    font-size: 16px;
  }

  .link {
    text-align: center;
    font-size: 16px;
  }

  .staff {
    align-self: auto;
    margin-top: 40px;
    padding-right: 0;
  }

  .heading-3.ee {
    height: auto;
    margin-top: 10px;
  }

  .heading-3.edel {
    height: auto;
    margin-top: 10px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .mest-link {
    width: 96px;
  }

  .heading-2 {
    text-align: center;
    font-size: 18px;
  }

  .pip_text {
    text-align: center;
    font-size: 12px;
  }

  .link-cta {
    margin-left: 20px;
    margin-right: 20px;
  }

  .slog-pic {
    padding: 20px;
  }

  .right {
    align-self: auto;
  }

  .step-head-text {
    padding-left: 0;
    padding-right: 0;
  }

  .image-13 {
    height: auto;
  }

  .power_box.four {
    flex-flow: column;
    display: flex;
  }

  .logo-box {
    padding-right: 0;
  }

  .image-10 {
    width: auto;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .image-10._2 {
    width: auto;
  }

  .image {
    width: 60%;
  }

  .step-head-text-2, .step-head-text-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .logo-up-life {
    justify-content: center;
    align-items: center;
    padding-top: 3%;
    padding-right: 0%;
    position: static;
  }

  .link-block-6 {
    width: 100px;
    max-width: 100%;
  }

  .image-14 {
    display: block;
  }

  .link-block-2 {
    width: 120px;
    max-width: 100%;
  }

  .image-15 {
    display: block;
  }
}


